@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1800px
************/

@media only screen and (max-width: 1800px)
{
	.search
	{
		width: 200px;
	}
}

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	.main_nav
	{
		padding-left: 100px;
	}
	.shopping
	{
		padding-right: 100px;
		margin-left: 100px;
	}
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	.shopping
	{
		padding-right: 74px;
		margin-left: 60px;
	}
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	.main_nav
	{
		padding-left: 60px;
	}
	.main_nav ul li
	{
		margin-right: 34px;
	}
	.header_search
	{
		display: none;
	}
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	 /* En pantallas medianas (tablets) reorganiza las columnas si es necesario */
  .product .col-lg-7 {
    width: 100%;
  }

  .product_image {
    flex-direction: column;
    align-items: center;
  }

  .product_image_thumbnails {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-bottom: 1rem;
  }

  .product_image_thumbnail {
    width: 60px;
    height: 60px;
    margin: 5px;
    background-size: cover;
    background-position: center;
  }

  .product_image_large img {
    width: 100%;
    max-width: 400px;
  }
	
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{

	 .header {
    height: 100px;
    padding-right: 15px;
  }

  .logo a {
    font-size: 50px;
  }

  .main_nav ul {
    flex-direction: column;
    text-align: center;
  }

  .main_nav li {
    margin: 8px 0;
  }

  .main_nav ul li a {
    font-size: 13px;
    padding: 12px 0;
    margin: 0 12px;
  }

	.shopping {
		flex-direction: row;
		justify-content: space-between;
		margin-left: 0;
		padding-right: 50px;
		gap: 15px;
		top: -20px;
	}

	.cart_num_container,
	.star_num_container {
		top: 8px;
		left: -3px;
		width: 14px;
		height: 14px;
	}
	

	.star img,
	.avatar-img {
		width: 18px;
		height: 20px;
	}

	.carrt-icon{
		margin-left: -30px;
		top: 0px;
	}

	
	.carrt-sidebar {
		width: 100%;
		right: -100%;
	}
	
	.carrt-item {
		flex-direction: row;
	}
	
	.carrt-item img {
		width: 80px;
		height: auto;
		max-height: 80px;
		margin-right: 20px;
		margin-bottom: 0;
	}

	  /* Menú desplegable en pantallas pequeñas */
    .dropdown-menu1 {
        position: relative; /* Cambiar de absoluto a relativo para que se alinee dentro del contenedor */
        top: 0;
        left: 0;
        min-width: 100%; /* El menú se expandirá para ocupar el ancho completo */
        box-shadow: none; /* Eliminar la sombra en pantallas pequeñas */
        display: none; /* Asegurar que el menú esté oculto por defecto */
    }

    .dropdown:hover .dropdown-menu1 {
        display: none; /* Mostrar el menú al hacer clic, no al pasar el cursor */
    }

    .dropdown > a:after {
        content: " ▼"; /* Mantener la flecha indicadora */
        font-size: 12px; /* Aumentar el tamaño de la flecha */
    }

    .dropdown-menu1 li a {
        padding: 15px 0px; /* Reducir el espacio de los elementos */
        font-size: 14px; /* Tamaño de fuente más pequeño para móviles */
    }
	.dropdown, .inicio, .nosotros, .contacto {
		display: none !important;
	}

	
	 .burger_container {
        display: block;
        position: absolute;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 0;
        width: 22px;
        height: 16px;
        cursor: pointer;
    }
    
    .burger_container div {
        width: 100%;
        height: 2px;
        background: #ffffff;
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
        pointer-events: none;
        
    }
    
    .burger_container:hover div {
        background: #937c6f;
    }
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.review_form_input
	{
		width: 100%;
		margin-bottom: 8px;
	}
	.review_form_text
	{
		margin-top: 0;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	.header {
		height: 100px;
		padding-right: 10px;
	}

	.logo a {
		font-size: 40px;
	}

	.main_nav ul {
		flex-direction: column;
		text-align: center;
	}

	.main_nav li {
		margin: 10px 0;
	}

	.main_nav ul li a {
		font-size: 12px;
		padding: 10px 0;
		margin: 0 10px;
	}

	.logo1 img {
		max-height: 100px; /* Reducir el tamaño del logo en pantallas pequeñas */
		width: auto;
		margin-top: 20px; /* Ajustar el margen superior */
	}

	.shopping {
		flex-direction: column;
		align-items: flex-start;
		padding-right: 50px;
		gap: 10px;
		top: -19px;
	}

	.carrt-icon{
		margin-left: 19px;
	}

	.cart_num_container,
	.star_num_container {
		top: 5px;
		left: -2px;
		width: 12px;
		height: 12px;
	}

	.cart_num,
	.star_num {
		font-size: 8px;
	}

	.star img,
	.avatar-img {
		width: 16px;
		height: 18px;
	}

	.dropdown-content {
		min-width: 140px;
		top: 35px;
	}

	/* Menú desplegable en pantallas muy pequeñas */
    .dropdown-menu1 {
        min-width: 100%; /* Asegurar que el menú ocupe todo el ancho */
		display: none;
    }
	.dropdown, .inicio, .nosotros, .contacto {
		display: none !important;
	}
	

    .dropdown > a:after {
        font-size: 14px; /* Aumentar el tamaño de la flecha en pantallas más pequeñas */
    }

    .dropdown-menu1 li a {
        padding: 10px 0px; /* Menos padding para que ocupe menos espacio */
        font-size: 13px; /* Fuente aún más pequeña para pantallas pequeñas */
    }

	 .product_image_large img {
		max-width: 100%;
	}

	.product_image_thumbnails {
		width: 100%;
	}

	.product_image_thumbnail {
		width: 50px;
		height: 50px;
	}

	
	
	.menu
	{
		width: 100%;
		right: -100%;
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 21px;
	}
	.menu .search
	{
		margin-bottom: 50px;
	}
	.menu .search_input
	{
		height: 36px;
	}
	.menu_close_container
	{
		right: 15px;
	}
	.menu .logo
	{
		margin-bottom: 35px;
		margin-right: auto;
	}
	.menu.active
	{
		right: 0;
	}
	.section_subtitle
	{
		font-size: 12px;
	}
	.section_title
	{
		font-size: 28px;
	}
	.review_image
	{
		width: 52px;
		height: 52px;
	}
	.product_image_thumbnail
	{
		width: 80px;
		height: 80px;
		margin-right: 15px;
	}
	.review_content
	{
		padding-left: 67px;
	}
	.newsletter
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.newsletter_button
	{
		display: block;
		position: relative;
		margin: 0 auto;
		margin-top: 10px;
	}
	.newsletter_text
	{
		font-size: 13px;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 509px)
{

	
    .carrt-sidebar {
        width: 100%;
        right: -100%;
    }
    
    .carrt-item {
        flex-direction: column;
    }
    
    .carrt-item img {
        width: 100%;
        height: auto;
        max-height: 150px;
        margin-right: 0;
        margin-bottom: 10px;
    }
}
	

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{

	.header {
		height: 100px;
		padding-right: 10px;
	}

	.logo a {
		font-size: 40px;
	}

	.main_nav ul {
		flex-direction: column;
		text-align: center;
	}

	.main_nav li {
		margin: 10px 0;
	}

	.main_nav ul li a {
		font-size: 12px;
		padding: 10px 0;
		margin: 0 10px;
	}

	.logo1 img {
		max-height: 100px; /* Reducir el tamaño del logo en pantallas pequeñas */
		width: auto;
		margin-top: 20px; /* Ajustar el margen superior */
	}

	.shopping {
		flex-direction: column;
		align-items: flex-start;
		padding-right: 30px;
		gap: 10px;
		top: -19px;
	}

	.carrt-icon{
		margin-left: -30px;
		top: 0px;
	}

	.cart_num_container,
	.star_num_container {
		top: 5px;
		left: -2px;
		width: 12px;
		height: 12px;
	}

	.cart_num,
	.star_num {
		font-size: 8px;
	}

	.star img,
	.avatar-img {
		width: 16px;
		height: 18px;
	}

	.dropdown-content {
		min-width: 140px;
		top: 35px;
	}

	/* Menú desplegable en pantallas muy pequeñas */
    .dropdown-menu1 {
        min-width: 100%; /* Asegurar que el menú ocupe todo el ancho */
		display: none;
    }
	.dropdown, .inicio, .nosotros, .contacto {
		display: none !important;
	}
	

    .dropdown > a:after {
        font-size: 14px; /* Aumentar el tamaño de la flecha en pantallas más pequeñas */
    }

    .dropdown-menu1 li a {
        padding: 10px 0px; /* Menos padding para que ocupe menos espacio */
        font-size: 13px; /* Fuente aún más pequeña para pantallas pequeñas */
    }

	 .product .col-lg-7 {
    width: 100%;
  }

  .product_image {
    flex-direction: column-reverse;
    align-items: center;
  }

  .product_image.product_image_thumbnails {
    flex-direction: row !important;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-bottom: 1rem;
  }

  .product_image_thumbnail {
    width: 60px;
    height: 60px;
    margin: 5px;
    background-size: cover;
    background-position: center;
  }

  .product_image_large img {
    width: 100%;
    max-width: 400px;
  }

	
	
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	
}